using Avalonia.Controls;

namespace qmonlib.ui.Views.Navigator
{
    public partial class NavSearch : UserControl
    {
        public NavSearch()
        {
            InitializeComponent();
        }
    }
}
